
body {
    overflow-x: hidden;
}

.cr8-foot-logo {
    width: 256px;
    transform: translateX(-40px);
    }

.gPlay-btn {
    width: 106px;
    margin: 0 0 0 0;
    filter: drop-shadow(5px 1px 8px black);
    transition: ease-out 0.5s;
    }

.gPlay-btn.app-store {
    margin-left: 0;
    }


.gPlay-btn:hover {
    width: 160px;
    }

    .home-five-banner {
        background-image: url(../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        padding: 215px 0 190px;
        margin-top: -20px;
        -webkit-animation: Slider 20s linear 2s infinite;
        -moz-animation: Slider 20s linear 2s infinite;
        animation: Slider 20s linear 2s infinite;
        }
    
    
                @keyframes Slider {
                    0% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    22% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    25% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    47% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    50% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    72% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    75% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    97% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    100% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                }
    
                @-webkit-keyframes Slider{
                    0% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    22% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    25% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    47% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    50% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    72% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    75% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    97% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    100% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                }
    
                @-moz-keyframes Slider {
                    0% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    22% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    25% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    47% {background-image: url('../img/slider/giphy-city3Rain-MEEN-MACHINE-orange-1.gif');}
                    50% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    72% {background-image: url('../img/slider/giphy-city3-SPORT-chrome-1.gif');}
                    75% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    97% {background-image: url('../img/slider/giphy-forest2Night-AGERA-white-1.gif');}
                    100% {background-image: url('../img/slider/giphy-desert2Sunset-SPEEDX-red-1.gif');}
                    }
    
    
            .header-top-social {
                transform: translateY(-8px);
                }


.home-five-banner {
    position: relative;
    height: 92vh;

    margin-top: -58px;
    }

.banner-content {
    position: absolute;
    top: 18%;
    left: 50%;
    transform: translateX(-168px);
    z-index: 10;
    }


    .banner-content .title-one {
        font-size: 60px;
        margin-left: -6px;
        }

    .banner-content .title-two {
        font-size: 23px;
        line-height: 16px;
        margin-bottom: 24px;
        }

    .border-btn {
        padding: 8px 34px;
        margin-bottom: 20px;
        background: #ffa424;
        }


    .logo-mob {
        width: 254px;
        position: absolute;
        top: -22px;
        left: -78px;
        }

        .mob {
            height: 48px;
            }

            .foot-width {
                width: 274px;
                margin: 0 auto;
                }


    .home-five-banner .banner-content .sub-title {
        font-size: 14px;
        line-height: 1;
        margin-bottom: 10px;
        padding-left: 16px;
        }


.cray-header-overlay {
    background-image: url(../img/slider/WR_header_bg_2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    }

    .wr-news {
        max-width: 1500px;
        }


        .newsletter-form form .news-button {
            border: none;
            color: #fff;
            background: #ffa424;
            font-size: 14px;
            font-weight: 800;
            margin-left: 30px;
            position: relative;
            cursor: pointer;
            transition: .3s linear;
            outline: medium none;
            }

        .newsletter-form form input.button {
            width: auto;
            height: auto;
            background: transparent;
            border: none;
            color: #fff;
            padding: 17px 20px;
            font-size: 14px;
            font-weight: 800;
            text-transform: uppercase;
            }


        div.mc-field-group::before, .newsletter-form form .news-button::before,
        div.mc-field-group::after, .newsletter-form form .news-button::after {
            content: "";
            position: absolute;
            left: -20px;
            top: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 55px 20px;
            border-color: transparent transparent #0e0f15 transparent;
            transition: .3s linear;
            }

        div.mc-field-group::after, .newsletter-form form .news-button::after {
            right: -20px;
            left: unset;
            border-width: 55px 20px 0 0;
            border-color: #0e0f15 transparent transparent transparent;
            }

        .newsletter-form form .news-button::before {
            border-color: transparent transparent #ffa424 transparent;
            }

        .newsletter-form form .news-button::after {
            border-color:  #ffa424 transparent transparent transparent;
            }


        .newsletter-form .news-button i {
            font-size: 12px;
            margin: 0 16px 0 -16px;
            }

        .mc-field-group {
            position: relative;
            }

        div.mc-field-group i {
            position: absolute;
            top: 20px;
            left: 14px;
            color: #ffa424;
            }


@media (max-width: 767.98px) {
    
        .home-five-banner .banner-content .title-two {
            font-size: 23px;
            line-height: 16px;
            margin-bottom: 24px;
        }

    }


@media (min-width: 576px) {

    .home-five-banner {
        margin-top: -20px;
        }

        .banner-content {
            top: 12%;
            transform: translateX(-384px);
            width: 520px;
            }

        .banner-content .title-one {
            font-size: 70px;
            margin-left: -6px;
            }

        .banner-content .title-two {
            font-size: 23px;
            line-height: 16px;
            margin-bottom: 24px;
            }


        .gPlay-btn {
            width: 138px;
            margin: 0 0 0 20px;
            }

            .gPlay-btn.app-store {
                margin-left: 0;
                }

        .home-five-banner .banner-content .sub-title {
            font-size: 20px;
            line-height: 1;
            margin-bottom: 17px;
            padding-left: 17px;
        }

        #mc_embed_signup_scroll {
            display: flex;
            }

            .foot-width {
                width: 100%;
                }
    
    }


@media (min-width: 768px) {

    .banner-content {
        top: 12%;
        transform: translateX(-384px);
        width: 520px;
        }

        .border-btn {
            padding: 16px 34px;
            }
    
    }


@media (min-width: 992px) {

    .banner-content {
        top: 7%;
        transform: translateX(-426px);
        width: 720px;
        }
    
    }


@media (min-width: 1200px) {

    .banner-content {
        top: 52%;
        transform: translateX(-548px);
        }
    
    }


@media (min-width: 1600px) {

    .banner-content {
        top: 48%;
        transform: translateX(-728px);
        }
    
    }